---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.23.3-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:09:01.769802'
uploaded: '2026-01-28T23:52:53.279241'
signed: '2026-01-28T23:53:00.950014'
released: '2026-01-29T19:10:30.718066'
artifacts:
metadata_updated: '2026-01-29T19:10:30.718412'
